@import "./src/scss/_globalVar";

html, body {
  font-size: 16px;
  padding: .5em;
  background: #c5c6c6;
  @media (min-width: $breakPointLg) {
    font-size: 18px;
  }
  @media (min-width: $breakPointXl) {
    font-size: 20px;
  }
}